<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Sangerhilsen, EG. 170</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd"/>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f"/>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714"/>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0"/>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_1d963470">
                <source label="" xml:id="source_acf90f88">
                    <identifier label="" xml:id="identifier_e61d8ccc"/>
                    <titleStmt xml:id="titleStmt_7bc4b902">
                        <title xml:id="title_4ece2f5b">Trondhjems Velkomsthilsen til Sangerne.</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_d9561b8c">
                        <publisher xml:id="publisher_319de262"/>
                        <pubPlace xml:id="pubPlace_e4edd797"/>
                        <date xml:id="date_bde272e8"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_8a2910ac">
                        <extent unit="pages" xml:id="extent_9a292060"/>
                        <dimensions unit="cm" xml:id="dimensions_4563e297"/>
                        <physMedium xml:id="physMedium_322a0747">Autograph in the Public Library of Bergen. The Ms. consists of 8 pages in octavo format, with a 12 hand-drawn notation system: Title page, note text at p. [2-7], p. [8] undescribed. Title: <rend fontstyle="italic">Trondhjems / Velkomsthilsen / til / Sangerne. / Digt af Sigv. Skavlan. / Musik af Edvard Grieg.</rend> The Ms. is well readable and written in ink, contains some corrections.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_3762bf45">
                        <termList xml:id="termList_548cc2d6">
                            <term classcode="#DcmContentClass" xml:id="term_12d4c76a"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_c8988798"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_d814abd4"/>
                            <term classcode="#DcmScoringClass" xml:id="term_17190083"/>
                            <term classcode="#DcmStateClass" xml:id="term_dcec9227"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_7a9872d0"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_2101330b">
                        <item label="" xml:id="item_bad11811">
                            <identifier label="" xml:id="identifier_5ca6b2c6"/>
                            <physDesc xml:id="physDesc_4d1f317c"/>
                            <physLoc xml:id="physLoc_84162284">
                                <repository xml:id="repository_4567ba9a">
                                    <corpName xml:id="corpName_fac72edc"/>
                                    <geogName xml:id="geogName_c97b29bd"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_a33b22b5">N-Bo</identifier>
                                </repository>
                                <identifier xml:id="identifier_960c8502">bm EG 170</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_9d946707">
                                <annot type="source_description" xml:id="annot_e29cbb6b"/>
                                <annot type="links" xml:id="annot_de1c837c">
                                    <ptr label="Facsimile" mimetype="" target="http://www.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_eg170.pdf" xml:id="ptr_750be0df"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_730e24a9"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_f66b78e9"/>
                    <relationList xml:id="relationList_f6a32c8c">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_c7bc190e"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="EG" xml:id="identifier_b2316540">170</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Sangerhilsen, EG. 170</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Sängergruss, EG. 170</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Greetings to the signers, EG. 170</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Grieg, Edvard</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date xml:id="date_f13cccb1"/>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>The song was composed for the sixth great singing festival in Trondheim, organized from 17 to 21 June 1883. It became directly a hit and counts until today among the most popular songs for Nordic men choirs. The first edition was published by Joh. D. Behrens in 1883;  there was in 1884 a special print, which was used as a supplement to the report about festival.</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Litterature</head>
                    <bibl label="" xml:id="bibl_74b15dd7">
                        <genre xml:id="genre_5ad37566">book</genre>
                        <author xml:id="author_c957d5a4">Finn Benestad and Bjarne Kortsen</author>
                        <title level="m" xml:id="title_65004ffe">Edvard Grieg: Brev til Frants Beyer 1872-1907</title>
                        <title level="s" xml:id="title_3840d2d8"/>
                        <editor xml:id="editor_171ed547">Finn Benestad and Bjarne Kortsen</editor>
                        <biblScope unit="vol" xml:id="biblScope_5c38771b"/>
                        <biblScope unit="issue" xml:id="biblScope_ac739ea7"/>
                        <biblScope unit="page" xml:id="biblScope_e9d3d5c3">89</biblScope>
                        <imprint xml:id="imprint_1b78fd91">
                            <date isodate="1993" xml:id="date_45ce1d7a">1993</date>
                            <pubPlace xml:id="pubPlace_81b896d5">Oslo</pubPlace>
                            <publisher xml:id="publisher_283316ed">Scandinavian University Press</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_e0441cc5"/>
                    </bibl>
                </biblList>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514"/>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7"/>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_6d1d1440">
                    <resp xml:id="resp_bbd469e1">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_20967fbe">
                    <p xml:id="p_be930aa5"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_ff90f50d">
                    <resp xml:id="resp_adbd5d78">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_41a1de28">
                    <p xml:id="p_a2772948"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-03" xml:id="change_132N10157">
                <respStmt xml:id="respStmt_e963f0db">
                    <resp xml:id="resp_168cd163">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2bd1cc29">
                    <p xml:id="p_88d419c6"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-06" xml:id="change_137N1015F">
                <respStmt xml:id="respStmt_36a4b11a">
                    <resp xml:id="resp_eefefb91">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a3697963">
                    <p xml:id="p_0d163d86"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-10" xml:id="change_156N101A0">
                <respStmt xml:id="respStmt_97e39a64">
                    <resp xml:id="resp_b2e36b33">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c930b813">
                    <p xml:id="p_f15291ce"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-11" xml:id="change_161N101A4">
                <respStmt xml:id="respStmt_196d1058">
                    <resp xml:id="resp_923b6442">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_05e4e063">
                    <p xml:id="p_32d5ef3f"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-18" xml:id="change_141N10174">
                <respStmt>
                    <resp>stanko</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-27" xml:id="change_171N101C0">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>